﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using Ninject.Modules;

namespace Demo
{
    /// <summary>
    /// 继承实现自己的 NinjectModule
    /// </summary>
    public class DemoNinjectModule : NinjectModule
    {
        /// <summary>
        /// 装载依赖注入映射
        /// </summary>
        public override void Load()
        {
            Bind<ITest>().To<Test>();
        }
    }
}